.owneditems {

  .owneditem {
    .roundedcard();
    .Ubuntu(bolder, smaller);
    display: grid;
    grid-template-columns: 2fr 1.4fr 1fr 3fr;
    align-items: center;

    .iteminput {
      height: auto;
    }
  }

  .check {
    display: grid;
    grid-template-columns: 20px 1fr;
    align-items: center;
  }

  .attack {
    background-color: rgba(255, 48, 48, 0.5);
  }

  .roll {
    background-color: rgba(48, 96, 224, 0.3);
  }

  .ability {
    background-color: rgba(224, 48, 224, 0.3);
  }

  .pool {
    display: grid;
    grid-template-columns: 2fr 1.4fr 1fr 1.3fr .4fr 1.3fr;
    background-color: rgba(128, 128, 24, 0.3);
  }

  .var {
    display: grid;
    grid-template-columns: 2fr 1.4fr 1fr 1.5fr .75fr .75fr;
    background-color: rgba(48, 96, 48, 0.3);
  }

  .mod {
    display: grid;
    grid-template-columns: 2fr 1.4fr 1fr .75fr .75fr .75fr .75fr;
    background-color: rgba(0, 192, 0, 0.3);
  }

  .mod.inEffect {
    background-color: rgb(0, 224, 0);
  }

  .adv,
  .pwr,
  .trait {
    background-color: rgba(255, 127, 80, 0.3);

    .snippet {
      height: 12px;
      overflow: hidden;
    }
  }

  .adv {
    background-color: rgba(128, 128, 48, 0.3);
  }

  .pwr {
    background-color: rgba(192, 192, 64, 0.3);
  }

}